Last modified: 2014-03-07 15:34:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 52068 - Document grrrit-wm
Document grrrit-wm
Status: RESOLVED FIXED
Product: Tool Labs tools
Classification: Unclassified
Other (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Nobody - You can work on this!
https://wikitech.wikimedia.org/wiki/g...
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-07-25 23:32 UTC by MZMcBride
Modified: 2014-03-07 15:34 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MZMcBride 2013-07-25 23:32:16 UTC
grrrit-wm needs documentation, particularly how to restart it when it goes missing (cf. bug 52067).
Comment 1 Yuvi Panda 2013-07-26 07:03:48 UTC
The README has good enough docs, IMO. Will migrate it to wikitech or some such
Comment 2 MZMcBride 2013-07-26 07:06:23 UTC
https://wikitech.wikimedia.org/wiki/grrrit-wm

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links